Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 04:02:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Hello there
I have a problem
Morning the courier came to collect the item that I requsted to return I told him to cancel the request I’ll go to refund it at store
When I went to the store they didn’t return it cause it’s not on the system
Appears that it is refunded
While I have the item with me
Trying to contact the courier shein to be sure the request is cancelled no response

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Tuesday, July 13, 2021 9:01 PM
To: Athar Elatabany <[email-masked]>
Subject: We’ve received your return request.

Here’s what you need to do next.

[Max logo]<https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>
Download our apps now
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>
iPhone<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>

Women<https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Men<https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Girls<https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Boys<https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Shoes<https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Inspiration<https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>

We’ve received your return request.

Hi Athar Elatabany, thank you for getting in touch with us. Here’s how your return 1001164010<tel:1001164010> for order 2102895288<tel:2102895288> will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SU21TNTBDTR1239GWHITELIGHT-SU21TNTBDTR1239G-MXSS21010521_01-2100.jpg]
MAX
Cruella Graphic Print Short Sleeves T-shirt and Pyjama Set
Color: Multicolour
Size: M
Quantity: 1
EGP 255.48

Total   EGP 255.48
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188<tel:0020-225878188>.
7 days a week, 24 hours a day

© $year Retail World Limited
Privacy Policy<https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>  | Terms & Conditions<https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866304